View Issue Details

IDProjectCategoryView StatusLast Update
0004741Talerdeployment and operationspublic2016-11-20 03:26
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004741: Add env.taler.net to letsencrypt cert
DescriptionIt doesn't seem to work like it used to work (with 'letsencrypt certbot --standalone -d taler.net [...] -d env.taler.net').

Maybe it's a letsencrypt version problem? Our's is very outdated, the newer versions even have a different name (certbot).
TagsNo tags attached.

Activities

Christian Grothoff

2016-10-22 17:56

manager   ~0011375

Fixed, had to manually update the symlinks to the keys in /etc/letsencrypt. Not sure why.

Issue History

Date Modified Username Field Change
2016-10-18 13:34 Florian Dold New Issue
2016-10-18 13:36 Florian Dold Assigned To => Christian Grothoff
2016-10-18 13:36 Florian Dold Status new => assigned
2016-10-22 17:56 Christian Grothoff Note Added: 0011375
2016-10-22 17:56 Christian Grothoff Status assigned => resolved
2016-10-22 17:56 Christian Grothoff Fixed in Version => 0.2
2016-10-22 17:56 Christian Grothoff Resolution open => fixed
2016-10-22 17:56 Christian Grothoff Product Version => 0.1
2016-10-22 17:56 Christian Grothoff Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed